.playlist-info {
  position: relative;
  overflow: hidden;
  display: grid;
  width: 360px;
  min-height: 100dvh;
  padding: 24px;
  border-radius: 12px;
  grid-auto-columns: 1fr;
  grid-template-rows: 192px 38px 34px 20px 64px;
  grid-template-areas:
    "box-1"
    "box-2"
    "box-3"
    "box-4"
    "box-5";
}

.info,
.info2,
.info4 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
}

.info2 {
  margin-top: 2px;
}

.info4 {
  align-items: end;
}

p {
  color: rgb(170, 170, 170);
  font-family: roboto, arial, sans-serif;
  font-size: 12px;
  margin: 0;
}

.playlist-pic {
  align-self: flex-start;
  display: block;
  object-fit: cover;
  border-radius: 8px;
  cursor: pointer;
  width: 100%;
  height: 176px;
}

.ytFlexibleActionsViewModelAction {
  height: 40px;
}

.ytThumbnailOverlayButtonViewModelButton,
.ytThumbnailOverlayButtonViewModelButtonBottomEndPosition {
  position: absolute;
  bottom: -4px;
  right: -16px;
  transform: translate(-50%, -50%);
}

.ytSpecButtonShapeNextHost2 {
  background-color: white;
  color: black;
}

.ytSpecButtonShapeNextIcon {
  position: relative;
  height: 24px;
  width: 24px;
  left: 2px;
}

.ytSpecButtonShapeNextHost3 {
  background-color: white;
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border-radius: 20px;
  font-family: roboto, arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  text-decoration: none;
  height: 40px;
  width: 120px;
}

.title {
  font-size: 28px;
  font-weight: 700;
  color: white;
}

.icon {
  border-radius: 12px;
  height: 24px;
  width: 24px;
  cursor: pointer;
}

.user {
  color: white;
  cursor: pointer;
  text-align: center;
}

button {
  background-color: rgba(255, 255, 255, 0.1);
  color: white;
  cursor: pointer;
  border-radius: 20px;
  border-width: 0;
  height: 40px;
  width: 40px;
}

.playlist-info::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  filter: blur(40px);

  background-image: linear-gradient(rgba(66, 87, 89, 0.8) 0%, rgba(66, 87, 89, 0.298) 33%, rgb(15, 15, 15) 100%), url('../thumbnails/hqdefault.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: right top;
  transform: scale(1.05);
}